c please use this code to read
c Trend_pcs; Pacific_pcs; N_atl_pcs

	program read_pcs

	parameter(nyrs=104)

	real pcs(nyrs)	!start from 1901

	open(1,file='Pacific_pcs',form='unformatted',
     *	access='direct',recl=4)

	irec=0
	do iyr=1,nyrs
		print*,'iyr=',iyr
		irec=irec+1
		read(1,rec=irec) pcs(iyr)
	enddo

	stop 
	end
